RubyGems Navigation menu

zendesk_api 1.10.0

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versions:

  1. 1.20.0 - September 11, 2019 (27 KB)
  2. 1.19.1 - September 04, 2019 (27.5 KB)
  3. 1.19.0 - May 02, 2019 (27.5 KB)
  4. 1.18.0 - May 02, 2019 (27 KB)
  5. 1.17.0 - March 14, 2019 (27 KB)
  6. 1.10.0 - July 17, 2015 (155 KB)
Show all versions (120 total)

Owners:

Authors:

  • Steven Davidovitz, Michael Grosser

SHA 256 checksum:

d63409e9d6997e807a26d2f477173a8a8c43a673f9070f32ae2c58286b760f10

Total downloads 9,217,602

For this version 73,287

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Links: